/* Default styles for all displayed content */


#page-container {
    /* Font choices in order of precedence */
    font-family  : "Lucida Grande", arial, helvetica;
    font-size    : 9pt;
    color        : black;
}

/* Styling for emphasized text */
#page-container strong {
    font-style: normal;
    font-weight: bold;
}

/* How links get styled */
/*
h2 a:link, a:visited { 
    color            : #000000;
    text-decoration  : none;
}

p a:link, a:visited {
    color            : #002DB2;
    text-decoration  : none;
}
*/
a:link, a:visited {
    color            : #0065A7;
    text-decoration  : none;
}

.page-header a {
    color            : #000000;
    text-decoration  : none;
}

.item-title a {
    color            : #000000;
    text-decoration  : none;
}
/* commented off black for the events listings 
.list-title a {
    color            : #000000;
    text-decoration  : none;
}  */

#page-container a:hover {
    text-decoration  : underline;
}


/* Add 1em spacing to all paragraphs */
p {
    padding : 0px 0px 1em 0px;
}

/* ------------------------------ Menu customizations */
/* How the first-level menu items get styled */
#topmenu-container ul.menu li a {
    font-family     : "Lucida Grande", arial, helvetica;
    font-size       : 10pt;
    font-weight     : normal;
    color           : black;
    text-transform  : uppercase;
}

/* This is how the menu item you hover over gets styled */
#topmenu-container ul.menu li a:hover {
    background-color : black;
    color : white;
}

/* This is how the currently selected menu item gets styled */
ul.menu li.active a {
    border-style        : solid;
    border-bottom-width : 1px;
}


/* Hide pagination (done to hide the schedule pagination but should affect any pagination) */
.pagination {
  display : none;
}

/* ------------------------------ Email and print icons */
/* Style the actions ul to set the location and layout of the email and print icons */
ul.actions li {
margin: 0;
padding: 0;
list-style: none;
float: right;
position: relative;
top: -24px;
width: 25px;
}
/* --------- Add a spacer between each item.
.item-separator {
  border:1px dotted #ccc;
  border-bottom-width : 1px;
  margin: 20px 0px 20px 0px;
}

*/

.item-separator {
  border-top: 2px dotted #ccc;
  width:100%;
}
/* ---- Add some spacing to the archive table ---- */
.list-title {
  line-height  : 1.66em;
}


/* Can't hide last item because it can't be selected with CSS3. Fix in PHP.  */

